» Ubuntu » Pakete

Error

two or more packages specified (gdbserver quantal)